Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
153437Adobe InDesign <= 16.3 Multiple Arbitrary Code Execution Vulnerabilities (APSB21-73)NessusWindows9/16/20211/26/2022
high
153438Adobe InDesign <= 16.3 Multiple Arbitrary Code Execution Vulnerabilities (APSB21-73) (macOS)NessusMacOS X Local Security Checks9/16/20211/26/2022
high